@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Outfit:wght@100..900&display=swap");

:root {
  --color-1: #c952d9;
  --color-2: #b379d9;
  --color-3: #6c63a6;
  --color-4: #04adbf;
  --color-5: #05f2f2;
  --color-6: white;
}

html {
  background-color: var(--color-2);
}

body {
  margin: 0;
}

div.div-1 {
  position: relative;
}

img.bgImage {
  width: 100%;
  height: auto;
}

p.txt0 {
  position: absolute;
  font-family: Outfit;
  color: var(--color-2);
  top: 0;
  font-size: 6vw;
  white-space: pre-line;
  margin-left: 0.625rem;
  font-weight: 500;
}

h1.txt1 {
  font-family: Outfit;
  color: var(--color-6);
  font-size: 6vw;
  margin-left: 0.625rem;
  font-weight: 230;
}

p.txt2 {
  font-family: Inter;
  color: var(--color-6);
  font-size: 3vw;
  margin-left: 0.625rem;
  font-weight: 230;
}

hr.trenn1 {
  width: 50%;
  margin-left: 0.625rem;
  border: none;
  background-color: white;
  height: 1px;
}

small.txt3 {
  font-size: 1.5vw;
}

button.btn1 {
  font-family: Inter;
  border: 1px var(--color-6) solid;
  background: none;
  color: var(--color-6);
  margin-left: 0.625rem;
  font-size: 4vw;
  border-radius: 100px;
  width: 30%;
}

div.header {
  width: 100%;
  top: 0;
  background-color: var(--color-6);
  position: sticky;
  display: flex;
  align-items: center;
  justify-content: center;
}

p.header {
  color: var(--color-1);
  margin: 0;
  margin-left: 0.625rem;
  font-size: 5vw;
  padding: 0.625rem;
}

button.header {
  background: none;
  border: 1px var(--color-1) solid;
  color: var(--color-1);
  border-radius: 100px;
  margin: 0;
  margin-left: auto;
  margin-right: 0.625rem;
  font-family: Inter;
  font-size: 4vw;
  height: fit-content;
}
